<?php
error_reporting(0);
session_start();
//set a session for the form field
if ($_POST['submit'] == 'Enter'){
$_SESSION['fullname'] = $_POST['fullname'];
echo '<br><a href="welcome.php">See you account</a><br>';    
}
?>
<form action="sessionform.php" method="post">
Full Name<input type="text" name="fullname"/>
    <input type="submit" name="submit" value="Enter">
</form> 